Subject: Re: Maps and schedule
From: "Hannah Rider" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Wed, 15 Apr 2009 23:02:33 -0400

Hi Coach,

So if I meet at the school tomorrow at 3:00, then I can catch a ride? 
That would be amazing!! Is there still room??

Thanks so much! and I have already joined the Yahoo groups :)
See you tomorrow!
Hannah

Mike wrote:
> Hello all.
>     Just keeping you up to date on the "happenings"!  We were able to 
> reschedule the April 6th cancelation with Holt Lutheran.  That game is 
> now scheduled on Monday April 20th at 5:30pm at our field.  Sorry for 
> the short notice but it was just confirmed late last night and 
> unfortunately they had no availability in May.  If you are unable to 
> be at this game, (or any game),  please let me know asap.  I have 
> attached a copy of the new schedule reflecting that change.
>     We still have quite a few maps folders that were not picked up.  
> If you have not picked one up, you may get that up before Thursdays 
> (or Friday's) game(s).  We have enough for one map set per family.  We 
> will be meeting Thursday at the school at about 3:00pm with the hopes 
> of being on the road by 3:30pm at the latest.  It's a good hour and a 
> half to the field.  For those who wish to go directly to the game on 
> their own, the following information might be helpful:
> **NCCS is located at: 4415 W. St. Joe, Lansing, MI 48917.
> Thursday April 16th 5:30pm game at Will Carleton is played at the 
> "Field of Dreams" field in Hillsdale, MI (NOT AT THE SCHOOL).  The 
> address to the field's location is: 3000 N. Hillsdale Road 
>                                                 Hillsdale, MI 49242
> Google maps directions...Hopefully this link will work:
> http://maps.google.com/maps?hl=en&q=3000+N.+Hillsdale+Road+Hillsdale,+MI+49242&um=1&ie=UTF-8&split=0&gl=us&ei=uf3lSee6HtjunQe-4NGrCQ&sa=X&oi=geocode_result&ct=title&resnum=1 
> <http://maps.google.com/maps?hl=en&q=3000+N.+Hillsdale+Road+Hillsdale,+MI+49242&um=1&ie=UTF-8&split=0&gl=us&ei=uf3lSee6HtjunQe-4NGrCQ&sa=X&oi=geocode_result&ct=title&resnum=1>
>  
>  
> Fridays April 17th 5:30pm game at Morrice High School is played at the 
> school located at: 691 Purdy Ln.
>                                 Morrice, MI 48857
>  
> Hopefully this link works also:
> http://maps.google.com/maps?hl=en&q=691+Purdy+Ln,+Morrice,+MI+48857&um=1&ie=UTF-8&split=0&gl=us&ei=wQbmSZutDuTqnQeJkLykCQ&sa=X&oi=geocode_result&ct=title&resnum=1 
> <http://maps.google.com/maps?hl=en&q=691+Purdy+Ln,+Morrice,+MI+48857&um=1&ie=UTF-8&split=0&gl=us&ei=wQbmSZutDuTqnQeJkLykCQ&sa=X&oi=geocode_result&ct=title&resnum=1>
>  
>     Also, just a side note, Marni is going to be adding everyone to a 
> yahoo group set up with Lahaa.  You should be getting an invite.  
> Please go ahead and look at that information because it will contain 
> both the schedule and updates.  I will continue to email what I can 
> until everyone has been added.  See ya soon!
> Thank you,
> Michael Bishop
> NCCS (Coach)
> [email-masked] <mailto:[email-masked]>